@charset "utf-8";
/* CSS Document */

div.tx-govrotator-pi1 div.gov_rotator-prev, div.tx-govrotator-pi1 div.gov_rotator-next
{
	position:absolute;
	z-index:999;
	cursor:pointer;
	margin-top:70px;
	width:20px;
	height:20px;
	background-image:url(../images/iconsRotator.gif);
	background-repeat:no-repeat;
	
}

div.tx-govrotator-pi1 div.gov_rotator-prev
{
	background-position:0px -22px;
	margin-left:695px;
}

div.tx-govrotator-pi1
{
	/*height:290px;*/
}

div.tx-govrotator-pi1 ul
{
	list-style:none;
	margin:0px;
	padding:0px;
}

div.tx-govrotator-pi1 ul li
{
	position:absolute;
}

div.tx-govrotator-pi1 div.rot_img
{
	float:left;
	padding-right:20px;
}

div.tx-govrotator-pi1 div.rot_cont
{
	float:left;
	font-size:11px;
	width: 220px;
	overflow:hidden;
}

div.tx-govrotator-pi1 div.rot_author
{
	clear:both;
	font-size:10px;
	background-image:url(../images/iconsNews.gif);
	background-position:0px -66px;
	background-repeat:no-repeat;
	padding-left:20px;
}